Jump to content

Unsupported Prepar3D version


Anthony De Dominici

Recommended Posts

Anthony De Dominici

After having finally succeeded in setting up my planes, when I launch a flight he tells me (picture)

I had to install the last update of P3D to get my planes to install and now there is a problem? I am lost :(
The version of my P3D 5.3.15.28131
The version of FSLABS Installer 1.0.0.8 
Thanks in advance

Capture d’écran (2).png

Link to comment
  • Norman Blackburn locked this topic
Guest
This topic is now closed to further replies.
×
×
  • Create New...